<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{2e9a78ac-95c3-e511-9414-0050568dc724}</WebResourceId>
  <Name>hrc_/CorrespondenceAddressSelector/js/CorrespondenceAddressSelectorScriptLib.js</Name>
  <DisplayName>hrc_/CorrespondenceAddressSelector/js/CorrespondenceAddressSelectorScriptLib.js</DisplayName>
  <LanguageCode>1033</LanguageCode>
  <WebResourceType>3</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/hrc_CorrespondenceAddressSelectorjsCorrespondenceA2E9A78AC-95C3-E511-9414-0050568DC724</FileName>
</WebResource>